Subject: Fwd: Documents required
From: Renu Goel <[email-masked]>
To: Apurva Arora <[email-masked]>, Swati Shukla <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 12 May 2017 00:47:12 +0530 (IST)

Hi Apurva, 

I sent you an email in the month of march for my documents however I have not heard anything from you. I need my documents urgently because I have to get my passport updated. 

Kindly let me know when I can collect them. 

Thanx and Regards, 

Renu Goel 

From: "Renu Goel" <[email-masked]> 
To: "Apurva Arora" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, March 17, 2017 4:01:09 AM 
Subject: Fwd: Documents required 

Hello Apurva, 

This is just a gentle reminder to ask when can I collect my documents as the verification is completed. 

Thanx and Regards, 

Renu Goel 

From: "Renu Goel" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, March 14, 2017 2:06:19 AM 
Subject: Documents required 

Hello Apurva, 

Please let me know when can I collect my documents as the verification is completed. 

Thanx and Regards, 

Renu Goel